<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=, initial-scale=1.0">
    <link rel="stylesheet" href="index.css">
    <title>Google clone 2.0</title>
</head>
<body>
    <div class="conntainer">
        <nav>
            <p><a href="#">Gmail</a></p>
            <p><a href="#">Images</a></p>
            <img src="images/menu-icon.png" alt="menu-icon" style="height: 24px;">
            <img src="images/profile-picture.jpg" alt="profile" style="height: 32px; border-radius: 50%;">
        </nav>

        <main>
            <img src="images/googlelogo.png" alt="googlelogo" style="height: 92px;">

            <div class="search-input">
                <img src="images/search-icon.png" alt="search" style="height: 16px; padding-right: 13px;" >
                <input type="text" style="width: 443px; outline: none; border: none;">
                <img src="images/mic-icon.png" alt="mic" style="height: 24px; padding: 0 8px;">
                <img src="images/camera-icon.svg" alt="camera" style="height: 24px; padding: 0 8px;">
            </div>

            <div class="search-buttons">
                <button>Google Search</button>
                <button>I'm Feeling Lucky</button>
            </div>

            <div class="languges">
                <p style="height: 13px; color: #4D5156;">Google offered in:</p>
                <ul>
                    <li><a href="#">हिन्दी</a></li>
                    <li><a href="#">বাংলা</a></li>
                    <li><a href="#">తెలుగు</a></li>
                    <li><a href="#">मराठी</a></li>
                    <li><a href="#">தமிழ்</a></li>
                    <li><a href="#">ગુજરાતી</a></li>
                    <li><a href="#">ಕನ್ನಡ</a></li>
                    <li><a href="#">മലയാളം</a></li>
                    <li><a href="#">ਪੰਜਾਬੀ</a></li>
                </ul>
            </div>
        </main>

        <footer>
            <div class="upper-footer">
                <p>India</p>
            </div>

            <div class="lower-footer">
                <ul>
                    <li><a href="#">About</a></li>
                    <li><a href="#">Advertising</a></li>
                    <li><a href="#">Business</a></li>
                    <li><a href="#">How search works</a></li>
                </ul>

                <ul>
                    <li><a href="#">Privacy</a></li>
                    <li><a href="#">Terms</a></li>
                    <li><a href="#">Settings</a></li>
                </ul>
            </div>
        </footer>
    </div>
</body>
</html>